.wrap-header-slide {
    background-color:#ffffff;
    border: 1px solid rgba(255, 255, 255, 0.1);
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.05);
}
.wrap-header-slide.sticky {
    position: sticky;
    top: 0;
    z-index:1000;
}
.header-slide-menu {
    display: flex;
    justify-content: flex-end;
}
.product-header-slide{
    padding-top: 21px;
    padding-bottom: 21px;
    height: 90px;
}
.product-header-slide .title{
    display: flex;
    align-items: center;
}
.product-header-slide .title a{
    margin-left: 10px;
    color: #505050;
    font-size: 24px;
    font-family: Helvetica, Arial, Verdana, sans-serif;
    font-weight: bold;
}
.product-header-slide .title a:hover,.product-header-slide .title a:focus{
    text-decoration: none;
}
.product-header-slide .list-inline{
    display: inline-block;
    margin-top:3px;
}
.product-header-slide .btn-group {
    margin-right: 0;
    margin-left: 20px;
}
.product-header-slide .list-inline > li {
    padding-left: 10px;
    padding-right: 10px;
    line-height: 36px;
    vertical-align: middle;
}
.product-header-slide .list-inline > li.h {
    padding-left: 0;
    padding-right: 0;
}
.product-header-slide .list-inline a {
    color: #101010;
    text-decoration: none;
    padding: 10px 12px;
    margin: 0;
    display: block;
    font-size: 18px;
    line-height: 28px;
    border: 0;
    text-align: center;
    font-family: Helvetica, Arial, Verdana, sans-serif;
    font-weight: 400;
    white-space: nowrap;
}
.header-slide .list-inline a:hover, .product-header-slide .list-inline a:hover{
    color:#F3735B;
    text-decoration:none !important;
}
.product-header-slide .list-inline a:focus{
    text-decoration:none !important;
}
.product-header-slide .list-inline a.active{
    color:#F3735B;
}
.product-header-slide .btn-group .button {
    margin: 0;
}

@media (max-width: 992px) {
    .product-header-slide .list-inline > li {
        padding-left: 5px;
        padding-right: 5px;
    }
    .product-header-slide .list-inline a {
        padding: 10px 5px;
    }
    .product-header-slide .btn-group {
        margin-left: 10px;
    }
}
@media (max-width: 768px) {
    .header-slide-menu nav {
        display: none;
    }
}